GCLOUD_COMPUTE_ADDRESSES_DESCRIBE(1)

NAME

gcloud compute addresses describe - display detailed information about an address

SYNOPSIS

gcloud compute addresses describe NAME [--global | --region REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute addresses describe displays all data associated with an address in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

FLAGS
--global
    If provided, it is assumed that the requested resource is global.
--region REGION
    The region of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To get details about a global address, run:
    $ gcloud compute addresses describe ADDRESS --global
To get details about a regional address, run:
    $ gcloud compute addresses describe ADDRESS --region us-central1